<?xml version="1.0" encoding="US-ASCII"?>  
<!-- Generated by CompSci Transform (tm) - http://www.compsciresources.com -->    
<!-- Created: Tue Mar 19 18:51:26 UTC 2024 -->  
<linkbase xmlns="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">    
  <roleRef xlink:type="simple" xlink:href="https://xbrl.sec.gov/ecd/2023/ecd-2023.xsd#PvpDisclosure" roleURI="http://xbrl.sec.gov/ecd/role/PvpDisclosure"/> 
  <presentationLink xlink:type="extended" xlink:role="http://xbrl.sec.gov/ecd/role/PvpDisclosure">    
    <loc xlink:type="locator" xlink:label="ecd_AllAdjToCompMember" xlink:href="https://xbrl.sec.gov/ecd/2023/ecd-2023.xsd#ecd_AllAdjToCompMember"/>   
    <loc xlink:type="locator" xlink:label="NetAdjustmentsForPensionMember" xlink:href="pru-20231231.xsd#pru_NetAdjustmentsForPensionMember"/>  
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllAdjToCompMember" xlink:to="NetAdjustmentsForPensionMember" order="2.0" preferredLabel="http://www.xbrl.org/2003/role/label"/>     
    <loc xlink:type="locator" xlink:label="PensionValueAndEquityAwardsValueInCompensationTableForTheApplicableYearMember" xlink:href="pru-20231231.xsd#pru_PensionValueAndEquityAwardsValueInCompensationTableForTheApplicableYearMember"/> 
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllAdjToCompMember" xlink:to="PensionValueAndEquityAwardsValueInCompensationTableForTheApplicableYearMember" order="3.0" preferredLabel="http://www.xbrl.org/2003/role/label"/>  
    <loc xlink:type="locator" xlink:label="NetAdjustmentsForEquityAwardsMember" xlink:href="pru-20231231.xsd#pru_NetAdjustmentsForEquityAwardsMember"/>  
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllAdjToCompMember" xlink:to="NetAdjustmentsForEquityAwardsMember" order="5.0" preferredLabel="http://www.xbrl.org/2003/role/label"/>     
    <loc xlink:type="locator" xlink:label="EquityAwardsValueInCompensationTableForTheApplicableYearMember" xlink:href="pru-20231231.xsd#pru_EquityAwardsValueInCompensationTableForTheApplicableYearMember"/> 
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllAdjToCompMember" xlink:to="EquityAwardsValueInCompensationTableForTheApplicableYearMember" order="6.0" preferredLabel="http://www.xbrl.org/2003/role/label"/>  
    <loc xlink:type="locator" xlink:label="PensionAdjustmentsMember" xlink:href="pru-20231231.xsd#pru_PensionAdjustmentsMember"/>     
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllAdjToCompMember" xlink:to="PensionAdjustmentsMember" order="7.0" preferredLabel="http://www.xbrl.org/2003/role/label"/>    
<!-- [WMV5][XcpuxYn59dz7vgYynUDuwG7r97K2jUTysl7vcz0lJt/tC7CvZHOJjSUEJbYlSz0QmT1AzchKAjg5AqVJioVI5EAB88PnNlnjJ3k6yMfwL1hwljXkkdbeHQ+dxSlnA8cVg4KgcUoWNe84BVYr4Ze4156bGsM7pR9vfP284ye9im5rOoKMM0Xv8y2J3Ay8bTI7fTL6QTKH5GfWfm/aODgbvZDmcogyFE/9C/Dlw/ev/x8tUin53l5KLrd2lF4l+K+P1Msf86GM0PlHoV//aFIHtA==] CSR--> 
    <loc xlink:type="locator" xlink:label="PensionAdjustmentsServiceCostMember" xlink:href="pru-20231231.xsd#pru_PensionAdjustmentsServiceCostMember"/>  
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllAdjToCompMember" xlink:to="PensionAdjustmentsServiceCostMember" order="8.0" preferredLabel="http://www.xbrl.org/2003/role/label"/>     
    <loc xlink:type="locator" xlink:label="EquityAwardsAdjustmentsMember" xlink:href="pru-20231231.xsd#pru_EquityAwardsAdjustmentsMember"/>     
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllAdjToCompMember" xlink:to="EquityAwardsAdjustmentsMember" order="9.0" preferredLabel="http://www.xbrl.org/2003/role/label"/>    
    <loc xlink:type="locator" xlink:label="AboveMarketInterestOnSupplementalEmployeeSavingsPlanMember" xlink:href="pru-20231231.xsd#pru_AboveMarketInterestOnSupplementalEmployeeSavingsPlanMember"/>   
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllAdjToCompMember" xlink:to="AboveMarketInterestOnSupplementalEmployeeSavingsPlanMember" order="10.0" preferredLabel="http://www.xbrl.org/2003/role/label"/>    
    <loc xlink:type="locator" xlink:label="EquityAwardsAdjustmentsYearEndFairValueOfAwardsGrantedInCurrentYearMember" xlink:href="pru-20231231.xsd#pru_EquityAwardsAdjustmentsYearEndFairValueOfAwardsGrantedInCurrentYearMember"/>   
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllAdjToCompMember" xlink:to="EquityAwardsAdjustmentsYearEndFairValueOfAwardsGrantedInCurrentYearMember" order="11.0" preferredLabel="http://www.xbrl.org/2003/role/label"/>    
    <loc xlink:type="locator" xlink:label="EquityAwardsAdjustmentsChangeInFairValueAsOfYearEndOfOutstandingAndUnvestedAwardsGrantedInPriorYearsMember" xlink:href="pru-20231231.xsd#pru_EquityAwardsAdjustmentsChangeInFairValueAsOfYearEndOfOutstandingAndUnvestedAwardsGrantedInPriorYearsMember"/>    
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllAdjToCompMember" xlink:to="EquityAwardsAdjustmentsChangeInFairValueAsOfYearEndOfOutstandingAndUnvestedAwardsGrantedInPriorYearsMember" order="12.0" preferredLabel="http://www.xbrl.org/2003/role/label"/>  
    <loc xlink:type="locator" xlink:label="EquityAwardsAdjustmentsChangeInFairValueAsOfVestingDateOfVestedAwardsDuringCurrentYearMember" xlink:href="pru-20231231.xsd#pru_EquityAwardsAdjustmentsChangeInFairValueAsOfVestingDateOfVestedAwardsDuringCurrentYearMember"/> 
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllAdjToCompMember" xlink:to="EquityAwardsAdjustmentsChangeInFairValueAsOfVestingDateOfVestedAwardsDuringCurrentYearMember" order="13.0" preferredLabel="http://www.xbrl.org/2003/role/label"/>   
    <loc xlink:type="locator" xlink:label="EquityAwardsAdjustmentsChangeInFairValueAsOfVestingDateOfPriorYearAwardsVestedDuringCurrentYearMember" xlink:href="pru-20231231.xsd#pru_EquityAwardsAdjustmentsChangeInFairValueAsOfVestingDateOfPriorYearAwardsVestedDuringCurrentYearMember"/>    
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllAdjToCompMember" xlink:to="EquityAwardsAdjustmentsChangeInFairValueAsOfVestingDateOfPriorYearAwardsVestedDuringCurrentYearMember" order="14.0" preferredLabel="http://www.xbrl.org/2003/role/label"/>  
    <loc xlink:type="locator" xlink:label="EquityAwardsAdjustmentsDividendsOrOtherEarningsPaidOnEquityAwardsNotOtherwiseReflectedInFairValueMember" xlink:href="pru-20231231.xsd#pru_EquityAwardsAdjustmentsDividendsOrOtherEarningsPaidOnEquityAwardsNotOtherwiseReflectedInFairValueMember"/>   
    <presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ecd_AllAdjToCompMember" xlink:to="EquityAwardsAdjustmentsDividendsOrOtherEarningsPaidOnEquityAwardsNotOtherwiseReflectedInFairValueMember" order="15.0" preferredLabel="http://www.xbrl.org/2003/role/label"/>    
  </presentationLink>  
</linkbase>  
